Subject: [bug#60586] [PATCH v2 0/2] Switch p11-kit-next to meson-build-system

From: Vivien Kraus <[email-masked]>
Date: Sat, 07 Jan 2023 00:05:57 +0100

Le vendredi 06 janvier 2023 à 23:55 +0100, Vivien Kraus a écrit :
> I had to read the git log twice to make sure I got the correct
> copyright
> notices (including dates) for both meson-related stuff and the other
> packages
> in (gnu packages build-tools).

To be clear, I’m not complaining, I’m just explaining where I got these
copyright notices from.